
.garamond-400 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.garamond-500 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.garamond-600 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.garamond-700 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.garamond-800 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
